#logo {
    background: url("../images/schriftzug_OPLAA.png") no-repeat scroll left bottom transparent;
    float: right;
    height: 90px;
    width: 230px;
    margin-top: 20px;
}
.fav {
    background-image:url(../images/silkcompanion/icons/star_gold.png);
    background-repeat:no-repeat;
    background-position: left;
    padding:.5em .5em .5em 20px;
    margin-right:1em;
}
#hd_themenbanner {
    background: url("../images/header_aegaeische_archaeologie.jpg") no-repeat scroll left center transparent;
    background-size: cover;
}


